Loading...
Searching...
No Matches
ra_of_cio Struct Reference

[deprecated] More...

`#include <novas.h>`

## Data Fields

double | jd_tdb
| [day] Barycentric Dynamical Time (TDB) based Julian date.
double | ra_cio
| [arcsec] right ascension of the CIO with respect to the GCRS (arcseconds)

## Detailed Description

[deprecated]

Deprecated
  The functions that use this structure have been deprecated also. There is no compelling reason why users should want/need it otherwise.

Right ascension of the Celestial Intermediate Origin (CIO) with respect to the GCRS

See also
  cio_ra(), ira_equinox()

The documentation for this struct was generated from the following file:

- /build/supernovas-Ly00hg/supernovas-1.5.1/include/novas.h